aoe-version(8)

NAME
aoe-version - print AoE-related software version information

SYNOPSIS
aoe-version

DESCRIPTION
The aoe-version script collects information on running and installed ATA over Ethernet software, displaying a summary.

EXAMPLE

        ellijay:~# aoe-version
                      aoetools: 17
          installed aoe driver: 50
            running aoe driver: 50

SEE ALSO
aoe-discover(8), aoe-interfaces(8), aoetools(8), aoe-stat(8).

AUTHOR
Ed L. Cashin (ecashin@coraid.com)